[Main]
# must in ff_unit.ini
UnitID=8888
UnitID.0=8888
UnitID.1=8888


NodeID.0=0123456789
NodeID.1=0123456789

MsgListCount=5
LocalClientCount=12
LocalPerIOCP=8
#control memery use
BusyScale=5

#End LineŁ»Make This Line Is Last LineŁ»Do Not Delete This Line!


